/*------------------------------------------------------------------
Conrad Default Skin
Version: 1;
Author: ThemeMountain
Copyright: ThemeMountain

[Table of contents]

1. Typography
2. Background Color & Color Classes
3. Section Padding
4. Header & Navigation
5. Title Areas
6. Slider & Parallax
7. Lightbox
8. Plugin Preloader
9. Rollovers
10. Homepage
11. About Pages
12. Contact Pages
13. Project Pages
14. Fullscreen Pages
15. Blog Pages
16. Form Elements
17. Social Lists
18. Footer
19. Dividers
20. Media Element Player
21. Component Stling
22. Resolution Media Queries

-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[1. Typography]
*/
@font-face {
	font-family: Sanuk;
	src:url(../fonts/SanukOT.otf);
}

@font-face {
	font-family: Sanuk;
	src:url(../fonts/SanukOT-Thin.otf);
	font-weight: 100;
}

@font-face {
	font-family: Sanuk;
	src:url(../fonts/SanukOT-Light.otf);
	font-weight: 300;
}

@font-face {
	font-family: Sanuk;
	src:url(../fonts/SanukOT-Medium.otf);
	font-weight: 700;
}


body,
.box.xlarge{
	letter-spacing: 0;
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 1.8;
	color: #666;
	font-family: Sanuk,'Open Sans', 'Helvetica Neue', sans-serif;
}
h1, 
h2, 
h3, 
h4, 
h5, 
h6,
.navigation ul li a,
.side-navigation ul li a,
.side-navigation .sub-menu a,
.sidebar a,
.footer .navigation a,
.footer .social-list a,
cite,
.portfolio-filter-menu a,
.counter .stat-counter,
.overlay-info .project-title, 
.font-alt-1,
.accordion li a, 
.tabs li a,
.overlay-navigation-wrapper .site-search .form-element{
	font-family: Sanuk,'Lato', 'Helvetica Neue', sans-serif;
}

/* Links */
a, 
p a,
.box a:not(.button){
	color: #232323;
}
p a{
	font-weight: normal;
}
a.animated-link{
	position: relative;
}
a:hover,
p a:hover,
.box a:not(.button):hover,
.social-list li a:hover,
.post-info a:hover,
.widget a:hover,
.team-1 .social-list a:hover,
.team-2 .social-list a:hover,
.side-navigation-footer .social-list a:hover,
.accordion li a:hover,
.accordion li.active a,
.tabs li a:hover,
.tabs li.active a,
.tabs li.active a:hover,
.blog-masonry .with-background .post-read-more a:hover,
.overlay-navigation-wrapper .navigation-hide a,
.post-info-over a:hover,
.post-info-over a:hover span,
.post-author-aside a:hover,
.post-love a:hover,
.post-love a:hover span,
.navigation-hide a{
	color: #17b5e9;
	text-decoration: none;
}
.blog-masonry .with-background .post-read-more .text-line{
	background-color: #fff;
}
a:hover .text-line,
a.animated-link:hover .text-line,
.accordion li a:hover .text-line,
.tabs li a:hover .text-line,
.blog-masonry .with-background .post-read-more a:hover .text-line{
	background-color: #17b5e9;
}
.widget a{
	color: #666;
}

/* Titles */
h1,
h2,
h3,
h4,
h5,
h6{
	line-height: 1;
	font-weight: 300;
	color: #666666;
	letter-spacing: -.2rem;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover{
	color: #6ed3cf;
}
.footer h1, .footer h1 a,
.footer h2, .footer h2 a,
.footer h3, .footer h3 a,
.footer h4, .footer h4 a, 
.footer h5, .footer h5 a, 
.footer h6, .footer h6 a{
	color: #999;
}
h1 {
	font-size: 6.2rem;
}
h2{
	font-size: 4rem;
}
h3 {
	font-size: 3rem;
}
h4 {
	font-size: 2rem;
}
h5{
	font-size: 1.5rem;
}
h6{
	font-size: 1rem;
}
.post-comment-respond .reply-title{
	font-weight: 700;
}
.widget-title {
	font-size: 2rem;
}
h2.post-title{
	margin-bottom: 3rem;
	font-weight: 700;
}
.blog-masonry .grid-item h2.post-title{
	margin-bottom: 0;
	font-size: 1.8rem;
	text-transform: none;
	display: block;
}
.blog-masonry.masonry-set-dimensions h2{
	font-size: 1.4rem;
	text-transform: uppercase;
}
.blog-masonry.masonry-set-dimensions h2 a,
.blog-masonry.masonry-set-dimensions .post-read-more a{
	color: #fff;
}
.blog-regular .post-title,
.blog-wide .post-title{
	font-size: 4rem;
}
.team-1 h3,
.team-2 h3{
	margin-top: 0.5rem;
}
.team-1 h6.occupation,
.team-2 h6.occupation{
	margin-bottom: 0.3rem;
}
h5.project-title{
	font-size: 1.4rem;
}
.tms-caption.title-error{
	font-size: 16rem;
	line-height: 16rem;
	text-transform: uppercase;
}

/* Title Classes */
.title-xlarge{
	font-size: 8rem;
}
.tms-caption.scale.title-xlarge,
.tmp-content .title-xlarge{
	font-size: 8rem;
	line-height: 7.5rem;
}
.title-large{
	font-size: 6.2rem;
}
.tms-caption.scale.title-large,
.tmp-content .title-large{
	font-size: 6.2rem;
	line-height: 5.7rem;
}
.title-medium{
	font-size: 3rem;
}
.tms-caption.scale.title-medium,
.tmp-content .title-medium{
	font-size: 3rem;
	line-height: 2.5rem;
}
.title-small{
	font-size: 1.1rem;
}
.tms-caption.scale.title-small,
.tmp-content .title-small{
	font-size: 1.1rem;
	line-height: 0.6rem;
}

/* Text Classes */
.text-xlarge{
	font-size: 2rem;
}
.text-large{
	font-size: 1.6rem;
}
.text-medium{
	font-size: 1.2rem;
}
.text-small{
	font-size: 1rem;
}

/* Lead */
.lead{
	font-size: 2rem;
	font-weight: 400;
}

/* Weight Classes */
.weight-light{
	font-weight: 300;
}
.weight-bold{
	font-weight: 700;
}

/* phones */
@media only screen and (max-device-width: 768px){
	
	
	#fs-1b.section-block, #fs-2b.section-block, #fs-3b.section-block {
		padding-top: 15rem !important;
	}
	
	.heading-height-aneeta {
		height:30rem !important;	
	}
	
	.bkg-white-aneeta {
		background-color: rgba(255,255,255,1.00) !important;
		box-shadow: none !important;
	}
	
	video {
		display: none !important;	
	}
	
	#fs-1b h2, #fs-2b h2, #fs-3b h2 {
   		font-size: 4rem !important;
	}
	
	#fs-1 .bkg-fs1 {
		background-image: url(../images/features/city.jpg); 
		background-size: cover !important;
	}
	
	#fs-2 .bkg-fs2 {
		background-image: url(../images/features/beach.jpg); 
		background-size: cover !important;
	}
	
	#fs-3 .bkg-fs3 {
		background-image: url(../images/features/country.jpg); 
		background-size: cover !important;
	}
	
	#fs-1 .background-image, #fs-2 .background-image, #fs-3 .background-image {
		display: block !important;
	}
	
	
	h1,
	.title-xlarge {
		font-size: 5.2rem;
	}
	h2,
	.title-large{
		font-size: 4rem;
		padding-bottom: 5rem !important;
		padding-top: 10rem !important;
	}
	h3 {
		font-size: 3rem;
	}
	h4 {
		font-size: 2rem;
	}
	h5{
		font-size: 1.6rem;
	}
	h6{
		font-size: 1.2rem;
	}
	.blog-regular .post-title,
	.blog-wide .post-title{
		font-size: 3rem;
	}
	h5.tms-caption, 
	.tmp-content h5{
		font-size: 1.4rem;
	}
	.tms-caption.title-xlarge,
	.tmp-content .title-xlarge{
		font-size: 4.5rem;
		line-height: 4.5rem;
	}

	/* Helpers */
	.fullscreen-section .background-on-mobile{
		background: #f4f4f4;
	}
	.fullscreen-section .background-on-mobile *{
		color: #666 !important;
	}
	.fullscreen-section .background-on-mobile h1,
	.fullscreen-section .background-on-mobile h2,
	.fullscreen-section .background-on-mobile h3,
	.fullscreen-section .background-on-mobile h4,
	.fullscreen-section .background-on-mobile h5,
	.fullscreen-section .background-on-mobile h6{
		color: #232323 !important;
	}
}


/* ipads */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape){
	
	
	#fs-1b.section-block, #fs-2b.section-block, #fs-3b.section-block {
		padding: 15rem 0 15rem 0 !important;
	}
	
	
	.heading-height-aneeta {
		height:30rem !important;	
	}
	
	.bkg-white-aneeta {
		background-color: rgba(255,255,255,1.00) !important;
		box-shadow: none !important;
	}
	
	video {
		display: none !important;	
	}
	
	#fs-1b h2, #fs-2b h2, #fs-3b h2 {
   		font-size: 4rem !important;
	}
	
	#fs-1 .bkg-fs1 {
		background-image: url(../images/video_posters/city.jpg); 
		background-size: cover !important;
	}
	
	#fs-2 .bkg-fs2 {
		background-image: url(../images/video_posters/beach.jpg); 
		background-size: cover !important;
	}
	
	#fs-3 .bkg-fs3 {
		background-image: url(../images/video_posters/country.jpg); 
		background-size: cover !important;
	}
	
	#fs-1 .background-image, #fs-2 .background-image, #fs-3 .background-image {
		display: block !important;
	}
	
	
	h1,
	.title-xlarge {
		font-size: 5.2rem;
	}
	h2,
	.title-large{
		font-size: 4rem;
		padding-bottom: 5rem !important;
		padding-top: 10rem !important;
	}
	h3 {
		font-size: 3rem;
	}
	h4 {
		font-size: 2rem;
	}
	h5{
		font-size: 1.6rem;
	}
	h6{
		font-size: 1.2rem;
	}
	.blog-regular .post-title,
	.blog-wide .post-title{
		font-size: 3rem;
	}
	h5.tms-caption, 
	.tmp-content h5{
		font-size: 1.4rem;
	}
	.tms-caption.title-xlarge,
	.tmp-content .title-xlarge{
		font-size: 4.5rem;
		line-height: 4.5rem;
	}

	/* Helpers */
	.fullscreen-section .background-on-mobile{
		background: #f4f4f4;
	}
	.fullscreen-section .background-on-mobile *{
		color: #666 !important;
	}
	.fullscreen-section .background-on-mobile h1,
	.fullscreen-section .background-on-mobile h2,
	.fullscreen-section .background-on-mobile h3,
	.fullscreen-section .background-on-mobile h4,
	.fullscreen-section .background-on-mobile h5,
	.fullscreen-section .background-on-mobile h6{
		color: #232323 !important;
	}
}

/*------------------------------------------------------------------
[2. Background Color & Color Classes]
*/

/* SCROLL */
.icon-scroll,
.icon-scroll:before {
  position: absolute;
  left: 50%;
  z-index: 100;
}
.icon-scroll {
  padding-top: 10px;
  width: 24px;
  height: 40px;
  margin-left: -12px;
  top: 50%;
  margin-top: -20px;
  box-shadow: inset 0 0 0 1px #fff;
  border-radius: 15px;
}
.icon-scroll:before {
  content: '';
  width: 4px;
  height: 4px;
  background: #fff;
  margin-left: -2px;
  top: 8px;
  border-radius: 4px;
 /* -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
          animation-name: scroll;*/
}

.icon-scroll:after {
	content: "SCROLL";
	padding-left: 30px;
	font-size: 12px; 
	font-family: Sanuk,'Lato', 'Helvetica Neue', sans-serif;
	text-align:center;	
	color: #fff;
}
@-webkit-keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
}


/* ANEETA */

.button-aneeta {
		border: 1px solid #0080c6 !important;
		color: #0080c6 !important;
		background: none !important;
		text-transform: uppercase !important;
		font-weight: 700;
}

.button-aneeta:hover {
		border: 1px solid #17b5e9 !important;
		color: #fff !important;
		background: #17b5e9 !important;
}

.heading-height-aneeta {
	height:35rem;	
}


#fs-1b h2, #fs-2b h2, #fs-3b h2 {
	font-size: 6rem; 
	color: #fff !important; 
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.9) !important;
}

/*#fs-1b h2:before, #fs-2b h2:before, #fs-3b h2:before {
	content: "";
	margin: 0 0 20px 0;
	display: block;
	width: 30px;
	height: 5px; 
	background-color: #17b5e9;
}*/

#fs-1c, #fs-2c, #fs-3c {
	height: auto !important;
}

#fs-1c.section-block.fullscreen-section .fullscreen-inner, #fs-2c.section-block.fullscreen-section .fullscreen-inner, #fs-3c.section-block.fullscreen-section .fullscreen-inner {
	padding: 0 !important;
}

#fs-1c.section-block, #fs-2c.section-block, #fs-3c.section-block {
	padding: 0 0 0!important;
}

#fs-1c h3:after, #fs-2c h3:after, #fs-3c h3:after {
	content: "";
	margin: 10px 0 0 0;
	display: block;
	width: 20px;
	height: 3px; 
	background-color: #17b5e9;
}

#fs-1 .background-image, #fs-2 .background-image, #fs-3 .background-image {
	display: none;	
}

#fs-4.section-block{
	padding: 3rem 0 !important;
}

.color-aneeta-grey-light {
	color: #999 !important;	
}

.color-aneeta-grey{
	color: #222 !important;
}

.color-aneeta-grey a{
	color: #0080c6 !important;
}

.color-aneeta-grey a:hover{
	color: #fff !important;
}

.bkg-white-aneeta {
	background-color: rgba(255,255,255,0.75);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
	height: auto !important;	
	padding: 3rem 0 2rem 0 !important;
	border-bottom: 1px solid #fff;
}

.bkg-black-aneeta {
	background-color: rgba(0,0,0,0.5) !important;
	height: auto !important;	
	padding: 2rem 0!important;
}

.bkg-aneeta-blue-light {
	background-color: #17b5e9;
	border-color: #17b5e9
}

.bkg-aneeta-blue-mid {
	background-color: #0080c6;
	border-color: #0080c6
}

video.cityvid {
	position: absolute;
    top: 57%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -300;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);	
	display:block;
}

video.countryvid {
	position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -200;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);	
	display:block;
}

video.beachvid {
	position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);	
	display:block;
}

/* white */



/* grey */
.bkg-grey{
	background-color: #4e4e4d;
	border-color: #4e4e4d;
}
.bkg-hover-grey:hover{
	background-color: #4e4e4d;
	border-color: #4e4e4d;
}
.border-hover-grey:hover{
	border-color: #4e4e4d;
}
.color-grey,
.color-hover-grey:hover{
	color: #4e4e4d;
}

/* charcoal */
.bkg-charcoal-light{
	background-color: #333; 
	border-color: #333;
}
.bkg-hover-charcoal-light:hover{
	background-color: #333; 
	border-color: #333;
}
.border-hover-charcoal-light:hover{
	border-color: #333;
}
.color-charcoal-light,
.color-hover-charcoal-light:hover{
	color: #333;
}
.bkg-charcoal{
	background-color: #232323; 
	border-color: #232323;
}
.bkg-hover-charcoal:hover{
	background-color: #232323; 
	border-color: #232323;
}
.border-hover-charcoal:hover{
	border-color: #232323;
}
.color-charcoal,
.color-hover-charcoal:hover{
	color: #232323;
}
.bkg-charcoal a{
	color: #fff;
}
.bkg-charcoal a:hover{
	color: #6ed3cf;
}
.bkg-charcoal .accordion li a,
.bkg-charcoal .tabs li a,
.bkg-charcoal .tabs.vertical li a{
	border-bottom-color: #444;
}
.bkg-charcoal .accordion li.active a,
.bkg-charcoal .tabs li.active a,
.bkg-charcoal .tabs.vertical li.active a{
	border-bottom-color: #6ed3cf;
	color: #6ed3cf;
}
.bkg-charcoal a:hover .text-line,
.bkg-charcoal .accordion li a:hover .text-line,
.bkg-charcoal .tabs li a:hover .text-line,
.bkg-charcoal .accordion li.active a .text-line,
.bkg-charcoal .tabs li.active a .text-line{
	background-color: #6ed3cf;
}

/* beige */
.bkg-beige{
	background-color: #e7e6e2;
	border-color: #e7e6e2;
}
.bkg-hover-beige:hover{
	background-color: #e7e6e2;
	border-color: #e7e6e2;
}
.border-hover-beige:hover{
	border-color: #e7e6e2;
}
.color-beige,
.color-hover-beige:hover{
	color: #e7e6e2;
}

/* red */
.bkg-red{
	background-color: #e62739;
	border-color: #e62739;
}
.bkg-hover-red:hover{
	background-color: #e62739;
	border-color: #e62739;
}
.border-hover-red:hover{
	border-color: #e62739;
}
.color-red,
.color-hover-red:hover{
	color: #e62739;
}

/* purple */
.bkg-purple{
	background-color: #9068be;
	border-color: #9068be;
}
.bkg-hover-purple:hover{
	background-color: #9068be;
	border-color: #9068be;
}
.border-hover-purple:hover{
	border-color: #9068be;
}
.color-purple,
.color-hover-purple:hover{
	color: #9068be;
}

/* blue */
.bkg-turquoise{
	background-color: #6ed3cf;
	border-color: #6ed3cf;
}
.bkg-hover-turquoise:hover{
	background-color: #6ed3cf;
	border-color: #6ed3cf;
}
.border-hover-turquoise:hover{
	border-color: #6ed3cf;
}
.color-turquoise,
.color-hover-turquoise:hover{
	color: #6ed3cf;
}


/*------------------------------------------------------------------
[3. Section Padding]
*/

/* Unique Template Padding & Margins */
.section-block,
.fullscreen-section .fullscreen-inner,
.pagination-2 .pagination-next{
	padding-top: 0rem;
	padding-bottom: 0rem;
}
.section-block.replicable-content{
	padding-top: 11rem;
	padding-bottom: 8rem;
}
.footer-1 .footer-top{
	padding-top: 9rem;
	padding-bottom: 6rem;
}
.portfolio-filter-menu{
	padding-top: 5rem;
	padding-bottom: 5rem;
}
.section-block.feature-2{
	padding-bottom: 12rem;
}
.divider{
	margin-top: 6rem;
	margin-bottom: 9rem;
}
.separator{
	width: 5rem;
	margin-top: 1.5rem;
	margin-bottom: 3rem;
}
.text-line{
	width: 2rem;
	height: 0.1rem;
	display: inline-block;
}
.text-line[class*="bkg-"]{
	padding: 0;
}

@media (max-width:960px){
	
	video.cityvid {
    top: 50% !important;
	}
}

@media only screen and (min-device-width: 960px){
	.header-1-static + .content{
		/*padding-top: 9rem;*/
	}
}
@media only screen and (max-device-width: 768px){
	.fullscreen-section.content-below-on-mobile .fullscreen-inner {
		padding-top: 12rem !important;
		padding-bottom: 12rem !important;
	}
}

/*------------------------------------------------------------------
[4. Header & Navigation]
*/

.header .logo{
	width: 11rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.header .navigation{
	padding-top: 3rem;
}
.header .navigation > ul > li > a{
	padding-bottom: 3rem;
	padding-bottom: 0.4rem;
	text-transform: uppercase;
	font-weight: 900;
	letter-spacing: 0.2rem;
}
.navigation .sub-menu{
	padding: 0.8rem 0;
	background: #17b5e9;
}

/* mobile header colour fix */
.mobile .header, 
	.mobile .header .header-inner{
		background: #0080c6 !important;
		height: 75px !important;
	}

/* Header Type 1 Regular */
.header-1{
	position: absolute;
	
	
}
.header-1 .header-inner{
	background-color: #0080c6;

}
.header-1 .navigation > ul > li > a,
.header-1 .navigation-show a{
	color: #333;
}
.header-1 .navigation > ul > li > a:hover{
	opacity: 1;
	color: #666;
}
.header-1 .navigation > ul > li > a{
	margin: 0 1.5rem;
	padding-left: 0;
	padding-right: 0;
	opacity: 0.6;
}
.header-1 .side-navigation ul li.current > a{
	color: #333;
}
.header-1 .navigation > ul > li.current > a{
	color: #333;
	opacity: 1;
}

/* Header Type 1 Static */
.header-1-static .navigation > ul > li > a,
.header-1-static .navigation-show a{
	color: #fff;
}
.header-1-static .header-inner{
	background: #0080c6;
	/*height: 10rem;*/
	
}
.header-1-static .navigation .sub-menu,
.header-1-static .navigation .mega-sub-menu{
	border-top: 1px solid #eee;
}
.header-1-static .navigation > ul > li.current > a{
	color: #083b82;
	border-bottom: none;
}
.header-1-static .navigation-show a:hover, 
.header-1-static .navigation > ul > li > a:hover, 
.header-1-static .side-navigation > ul > li > a:hover{
	color: #17b5e9;
	opacity: 1;
}
.header-1-static .navigation > ul > li.current > a:hover{
	color: #17b5e9;
}

/* Sub Menus Colors */
.navigation .sub-menu li{
	border-bottom: none;
}
.navigation .sub-menu li a,
.navigation .mega-sub-menu ul li a{
	line-height: 1.6;
	font-weight: 400;
	font-size: 1.2rem;
	color: #fff;
}
.navigation .sub-menu li a{
	padding: 1rem 1.5rem;
}
.navigation .sub-menu li:hover > a,
.navigation .mega-sub-menu ul li:hover > a{
	background-color: #0080c6;
}
.navigation .mega-sub-menu > li > a{
	font-size: 1.3rem;
}
.navigation .sub-menu a,
.navigation .mega-sub-menu{
	background-color: #17b5e9;
}
.navigation .mega-sub-menu:before,
.navigation .sub-menu:before{
	width: 0;
	height: 0.1rem;
	background-color: #999;
	margin-top: -0.1rem;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 102;
	content: "";
	-webkit-transition-property: width;
     -moz-transition-property: width;
      -ms-transition-property: width;
       -o-transition-property: width;
          transition-property: width;
    -webkit-transition-duration: 500ms;
	   -moz-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	    -ms-transition-duration: 500ms;
	        transition-duration: 500ms;
	-webkit-transition-delay: 200ms;
	   -moz-transition-delay: 200ms;
	     -o-transition-delay: 200ms;
	    -ms-transition-delay: 200ms;
	        transition-delay: 200ms;
}
.navigation ul li:hover > .sub-menu:before,
.navigation ul li:hover > .mega-sub-menu:before{
	width: 100%;
}
.navigation .sub-menu li,
.navigation .mega-sub-menu > li{
	border-color: #17b5e9;
}
.header .navigation .sub-menu,
.header .navigation .mega-sub-menu{
	border-top: 1px solid #666;
}
.navigation .smb-1 ul:before{
	background-color: #fff;
}
.navigation .smb-2 ul:before{
	background-color: #fff;
}
.navigation .smb-3 ul:before{
	background-color: #fff;
}
.navigation .smb-4 ul:before{
	background-color: #fff;
}
.navigation .smb-5 ul:before{
	background-color: #fff;
}
.navigation .smb-6 ul:before{
	background-color: #fff;
}

.navigation .smb-7 ul:before{
	background-color: #fff;
}


/* Side Navigation Colors & Sizes */
.header .navigation-show{
	width: 4.4rem;
	height: 4.4rem;
	margin-top: 1.6rem;
	margin-bottom: 1.9rem;
	background: none;
}
.header  .navigation-show a span{
	border: 1px solid #fff;
}
.side-navigation-wrapper .logo{
	width: 11rem;
}
.side-navigation-wrapper{
	background-color: #17b5e9;
}
.side-navigation > ul > li > a{
	padding: 0.5rem 4rem;
	font-size: 2rem;
	line-height: 1.2;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
}
.one-page-nav .side-navigation > ul > li > a{
	color: #333;
}
.one-page-nav .side-navigation > ul > li.current > a{
	color: #fff;
}
.side-navigation .sub-menu a{
	letter-spacing: 0.1rem;
	text-transform: normal;
	font-weight: normal;
	line-height: 1.2;
	color: #fff;
	font-size: 1.5rem;
}
.side-navigation .sub-menu li:first-child{
	padding-top: 0.5rem;
}
.side-navigation .sub-menu li:last-child{
	padding-bottom: 1rem;
}

.side-navigation-header {
	border-color: #17b5e9;	
}

.side-navigation-header span.icon-cancel {
	color: #fff;	
}

.side-navigation-footer {
	color: #666;
	font-size: 1.1rem;
}
.side-navigation-wrapper .navigation-hide{
	width: 4.4rem;
	height: 4.4rem;
	margin-top: 1.7rem;
	margin-right: 2rem;
}

/* Navigation - Hover Colors */
.header a:hover.navigation-show a:hover, 
.header .side-navigation > ul > li > a:hover{
	color: #fff;
	opacity: 0.6;
}

/* Header Background on Scroll Color */
.header.header-background .header-inner{
	background: #111;
	border-bottom: 1px solid #111;
}
.header.header-background .navigation .sub-menu,
.header.header-background .navigation .mega-sub-menu{
	border-top: 1px solid #444;
}
.header-background .navigation > ul > li > a{
	color: #999;
}
.header-background .navigation > ul > li.current > a{
	color: #fff;
	border-bottom: none;
}
.header-background .navigation > ul > li.current > a:hover{
	color: #fff;
}
.header-background .navigation-show a:hover, 
.header-background .navigation > ul > li > a:hover, 
.header-background .side-navigation > ul > li > a:hover{
	color: #fff;
	opacity: 1;
}
.side-navigation-footer .social-list a{
	color: #999;
}

/* Compact Header on Scroll */
.header.header-compact .logo{
	width: 11rem;
}
.header.header-compact .logo{
	padding-top: 1rem;
	padding-bottom: 1rem;
}

/* Sticky Header on Scroll*/
.header-sticky .navigation-show a:hover{
	color: #666;
	opacity: 1;
}

/* Overlay Navigation Search */
.overlay-navigation-wrapper{
	background-color: rgba(0,0,0,0.9);
}
.overlay-navigation-inner{
	text-align: center;
}

/* Header mobile & breakpoint colors */
@media only screen and (max-width: 1024px){
	.mobile .header, 
	.mobile .header .header-inner{
		background: #0080c6 !important;
		height: 75px !important;
	}
	.header-inner .navigation-show a{
		color: #fff;
	}
	.header-inner .navigation-show a:hover{
		color: #17b5e9;
		opacity: 1;
	}
	
	.header .logo{
	width: 11rem;
	padding-top: 1rem;
	padding-bottom: 1.5rem;
}
}

/*------------------------------------------------------------------
[5. Title Area]
*/

.intro-title-1{
	height: auto;
}

/*------------------------------------------------------------------
[6. Slider & Parallax]
*/

.full-width-slider,
.parallax{
	height: 55rem;
	background: #000;
}
.full-width-slider.window-height,
.parallax.window-height{
	height: 100vh;
}
.mobile .full-width-slider,
.mobile .parallax.fixed-height{
	height: 50rem;
}
.tms-carousel{
	background: none;
}

/* Slider Navigation */
.tms-arrow-nav{
	background: none;
	font-size: 2rem;
	color: #fff;
	border: 1px solid rgba(255,255,255,0.2);
}
.tms-arrow-nav:hover{
	border-color: rgba(255,255,255,0.5);
}
#tms-prev{
	border-left: none;
}
#tms-next{
	border-right: none;
}
.full-width-slider .tms-pagination{
	bottom: 3rem;
}
.tms-bullet-nav{
	background: #fff;
}
.full-width-content-slider{
	height: 65rem;
	background: none;
}
.full-width-content-slider li{
	background-color: #fff;
}
.full-width-content-slider .tms-bullet-nav{
	background: #232323;
}
.full-width-content-slider .tms-arrow-nav{
	display: none !important;
}
.full-width-content-slider .tms-pagination{
	opacity: 1 !important;
}

/* Portfolio 7 Slider */
.portfolio-7-content.replicable-content{
	padding-top: 4rem;
	padding-bottom: 1rem;
}
.portfolio-7-content .column,
.portfolio-7 .column.slider-column{
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}
.portfolio-7 .portfolio-recent-slider{
	max-height: 35rem;
}
.portfolio-7 .portfolio-recent-slider li{
	padding: 0;
}
.portfolio-7 .previous-portfolio-recent-slider,
.portfolio-7 .next-portfolio-recent-slider{
	width: auto;
	height: auto;
	margin-right: 0;
	line-height: 3rem;
	text-align: center;
	display: inline-block;
	border: none;
}

/* Slider Buttons */
.tm-slider-container .button{
	font-size: 1.1rem;
	font-weight: normal;
}

/*------------------------------------------------------------------
[7. Lightbox]
*/

.tm-lightbox{
	background: rgba(255,255,255,1);
}
.tm-lightbox .tm-loader #circle{
	border-color: #000;
}
#tml-content{
	box-shadow: none;
}
#tml-caption span{
	border: none;
}
#tml-caption{
	font-style: normal;
	font-weight: 200;
	letter-spacing: 0.1rem;
	color: #333;
}
.tml-nav{
	color: #333;
}

/*------------------------------------------------------------------
[8. Plugin Preloader]
*/
.tm-loader, 
.tm-loader #circle{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.tm-loader {
	width: 3rem;
	height: 0.2rem;
	margin: -0.1rem 0 0 -1.5rem;
	position: absolute;
	top: 50%;
	left: 50%;
	background: none;
	-webkit-animation:preloader-outer 1.5s ease infinite;
	   -moz-animation:preloader-outer 1.5s ease infinite;
	     -o-animation:preloader-outer 1.5s ease infinite;
	        animation:preloader-outer 1.5s ease infinite;
}
.tm-loader #circle {
	width: 3rem;
	height: 0.2rem;
	background: #fff;
	opacity: 1;
	-webkit-animation:preloader 3s ease infinite;
	   -moz-animation:preloader 3s ease infinite;
	     -o-animation:preloader 3s ease infinite;
	        animation:preloader 3s ease infinite;
}
.tm-lightbox .tm-loader #circle{
	background: #666;
}
@-webkit-keyframes preloader-outer{
	from { opacity: 1;	-webkit-transform: rotate( 0deg ); }
	to	 { opacity: 1;	-webkit-transform: rotate( 360deg ); }
}
@keyframes preloader-outer{
	from { opacity: 1;	transform: rotate( 0deg ); }
	to	 { opacity: 1;	transform: rotate( 360deg ); }
}
@-webkit-keyframes preloader{
	0% { opacity: 0.3; }
	50%	 { opacity: 1; }
	100% { opacity: 0.3; }
}
@keyframes preloader{
	0% { opacity: 0.3; }
	50%	 { opacity: 1; }
	100% { opacity: 0.3; }
}

/*------------------------------------------------------------------
[9. Rollovers]
*/

.overlay-info{
	background: rgba(0, 0, 0, 0.3);
}
.overlay-info > span > span{
	text-align: center;
	vertical-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 1.1rem;
	font-weight: 700;
	letter-spacing: 0.1rem;
}
.overlay-info .project-title{
	display: block;
}
.overlay-info .project-description{
	font-size: 1.3rem;
	opacity: 0.7;
}
.overlay-fade-img-scale-out .overlay-info .overlay-info{
	opacity: 1;
}
.overlay-fade-img-scale-in .project-title{
	text-transform: uppercase;
	margin-bottom: 0;
}
.caption-below{
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	border: none;
	opacity: 0.5;
}


/*------------------------------------------------------------------
[10. Homepage]
*/

/* Stats */
.stats-homepage{
	background-image: none;
}

/* Hero 2 */
.hero-2-homepage-1{
	background-image: url(../images/slider/slide-7-fw.jpg);
}

/* Hero 4 */
.hero-4-homepage-1{
	background-image: url(../images/slider/slide-1-fw.jpg);
}
.hero-4-homepage-1 > .row:before{
	background-color: rgba(0,0,0,0.6);
}

/* Hero 5 */
.hero-5-homepage-1 > .row:after{
	background-image: url(../images/generic/hero-half-4.jpg);
}
.hero-5-homepage-2 > .row:after{
	background-image: url(../images/generic/hero-half-2.jpg);
}
.hero-5-homepage-3 > .row:after{
	background-image: url(../images/generic/hero-half-3.jpg);
}
[cass*="hero-5-homepage"] .stats-1 .counter{
	color: #fff;
	text-align: center;
}
.hero-5-homepage .stats-1 .description{
	color: #fff;
	text-align: center;
}




/*------------------------------------------------------------------
[17. Social Lists]
*/

.social-list li{
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 700;
}
.social-list li a{
	color: #333;
}
.social-list li.social-list-label{
	color: #333;
}
.social-list.share a{
	margin-right: 0.5rem;
}
.footer .social-list a{
	margin-left: 0.8rem;
	margin-right: 0.8rem;
	font-size: 1.1rem;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
}
.side-navigation-footer .social,
.side-navigation-footer .social-list a{
	color: #666;
	font-size: 1.3rem;
}

/*------------------------------------------------------------------
[18. Footer]
*/

/* Common */
.footer{
	width: 100%;
	background: #181818;
	color: #777;
	z-index: 1;
}
.footer [class*="content-grid"]{
	margin-left: -1.5rem;
	margin-right: -1.5rem;
}
.footer .grid-item{
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}
.footer h4{
	font-size: 1.5rem;
	color: #fff;
}
.footer .copyright{
	font-size: 1.1rem;
}
.footer p{
	font-size: 1.2rem;
}
.footer-top {
	position: relative;
}
.footer-top > .row{
	position: inherit;
	z-index: 1;
}
.footer .footer-top .jumbo-background-text{
	width: 100%;
	height: 13rem;
	font-size: 15rem;
	font-weight: 900;
	line-height: 20rem;
	text-transform: uppercase;
    color: #444;
    opacity: 0.4;
    overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 0;
}
.footer .footer-top a{
	font-size: 1.3rem;
	color: #999;
}
.footer .footer-top a:hover{
	color: #fff;
}
.footer-top .footer-logo{
	width: 12rem;
	margin-bottom: 3rem !important;
	display: block;
}
.footer .footer-bottom{
	background-color: #000;
}
.footer .footer-bottom-inner{
	border: none;
}
.footer-bottom .footer-logo{
	width: 6.5rem;
	margin-bottom: 1rem;
	margin-right: 1.4rem;
	line-height: 1.7;
}
.footer .navigation li,
.footer .navigation ul li a{
	padding: 0;
	display: inline-block;
	float: none;
}
.footer .navigation a,
.footer .navigation a, 
.footer .social-list a{
	margin: 0 0.8rem 0 0.6rem;
	font-size: 0.9rem;
	font-weight: normal;
	color: #666;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
}
.footer .navigation li:last-child a{
	color: #fff;
} 
.footer .social-list a{
	color: #666;
}
.footer .navigation a:hover, 
.footer .social-list a:hover{
	color: #fff;
}
.footer .navigation [class*="icon-"],
.footer .social-list [class*="icon-"]{
	margin-right: 0.5rem;
}
.footer .widget li{
	border-color: #444;
}
.footer .list-group li{
	padding-top: 0;
	border: none;
}
.footer .list-group a:hover + .post-info .post-date{
	color: #6ed3cf;
}
.footer .post-date{
	font-size: 0.9rem;
}
.footer address{
	font-size: 1.2rem;
	line-height: 1.4;
	text-transform: uppercase;
	font-style: normal;
}



/*------------------------------------------------------------------
[19. Dividers]
*/

hr,
.divider{
	border-color: #ccc;
}
.divider{
	height: 0.3rem;
}
.text-line{
	width: 2rem;
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
	     -o-transform: rotate(0deg);
		    transform: rotate(0deg);
	-webkit-transition-property: width, opacity, background-color, transform;
	   -moz-transition-property: width, opacity, background-color, transform;
	     -o-transition-property: width, opacity, background-color, transform;
		    transition-property: width, opacity, background-color, transform;
    -webkit-transition-duration: 400ms;
	   -moz-transition-duration: 400ms;
	     -o-transition-duration: 400ms;
	    -ms-transition-duration: 400ms;
	        transition-duration: 400ms;
}
a.animated-link:hover .text-line{
	-webkit-transform: rotate(360deg);
	   -moz-transform: rotate(360deg);
	     -o-transform: rotate(360deg);
		    transform: rotate(360deg);
}
.mobile .text-line,
a.disabled .text-line{
	-webkit-transition-property: none;
	   -moz-transition-property: none;
	     -o-transition-property: none;
		    transition-property: none;
}

/*------------------------------------------------------------------
[20. Media Element Player]
*/

.mejs-container.mejs-audio .mejs-controls{
	border-radius: 3px;
}
.mejs-container.mejs-audio .mejs-controls,
.mejs-controls .mejs-volume-button .mejs-volume-slider{
	background: rgba(255, 255, 255, 0.9);
}
.mejs-container.mejs-audio .mejs-controls{
	background: #f9f9f9;
}
.mejs-minimal-player .mejs-container .mejs-controls{
	background: none;
}
/* Time track, vol track */
.mejs-controls .mejs-time-rail .mejs-time-loaded,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-total{
	background: #999;
}
/* Time track, vol level track */
.mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current{
	background: #666;
}
.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-handle {
	background: #fff;
}
.mejs-minimal-player .mejs-controls .mejs-time-rail .mejs-time-total{
	background: #fff;
}
.mejs-minimal-player .mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-minimal-player .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.mejs-minimal-player .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current{
	background: #fff;
}
/* Tooltip */
.mejs-controls .mejs-time-rail .mejs-time-float {
	background: #000;
}
/* Play Button */
.mejs-container.mejs-audio .mejs-controls .mejs-play,
.mejs-container.mejs-audio .mejs-controls .mejs-pause{
	background: #eee;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.mejs-minimal-player .mejs-container .mejs-controls .mejs-play,
.mejs-minimal-player .mejs-container .mejs-controls .mejs-pause{
	background: none;
}
/* Time */
.mejs-container .mejs-controls .mejs-time span{
	color: #666;
}
.mejs-minimal-player .mejs-container .mejs-controls .mejs-time span{
	color: #fff;
}

/*------------------------------------------------------------------
[21. Component Styling]
*/

/* Testimonial Slider */
.testimonial-slider{
	height: 14rem;
}
.testimonial-slider blockquote{
	width: 100%;
}

/* Feature Section */
.feature-2 .feature-image img{
	width: 90%;	
}

/* Logo Section */
.logos-1 a{
	opacity: 0.6;
}
.logos-1 a:hover{
	opacity: 1;
}
.logo-slider{
	height: 14rem;
}

/* Hero Sections */
.hero-1,
.hero-2,
.hero-3,
.hero-4,
.hero-5,
.hero-6{
	height: 40rem;
}

/* Stats */
[class*="stats-"] .counter{
	margin-bottom: 1rem;
	font-size: 4.5rem;
	font-weight: 900;
	font-weight: 900;
}
[class*="stats-"] .counter.xlarge{
	font-size: 6.5rem;
}
[class*="stats-"] .description{
	font-size: 0.9rem;
	text-transform: uppercase;
	font-weight: 700;
}

/* Transparency class */
.transparent-element{
	opacity: 0.5;
}

/* Bar percentages */
.percent-10{
	width: 10%;
}
.percent-20{
	width: 20%;
}
.percent-30{
	width: 30%;
}
.percent-40{
	width: 40%;
}
.percent-50{
	width: 50%;
}
.percent-60{
	width: 60%;
}
.percent-70{
	width: 70%;
}
.percent-80{
	width: 80%;
}
.percent-90{
	width: 90%;
}
.percent-10{
	width: 100%;
}

/* Accordion */
.accordion li a{
	font-size: 1.1rem;
	font-weight: bold;
	text-transform: uppercase;
}
.accordion ul{
	margin-top: -1rem;
}
.accordion li a, 
.accordion li.active a{
	padding: 1rem 0;
	border-top: none;
	border-right: none;
	border-left: none;
	background: none;
}
.accordion li a{
	border-bottom-color: #ddd;
	color: #999;
}
.accordion li a .text-line{
	background-color: #999;
}
.accordion li.active a{
	border-bottom-color: #232323;
	color: #232323;
}
.accordion li.active a .text-line,
.accordion li.active a:hover .text-line{
	background-color: #232323;
}
.accordion li a:hover{
	background: none;
}
.accordion li > div{
	border: none;
}
.accordion .accordion-content{
	padding: 2.5rem 0;
}

/* Tabs */
.tabs ul{
	margin-top: -1rem;
}
.tabs .tab-nav > li{
	margin: 0;
}
.tabs .tab-nav > li a{
	font-size: 1.1rem;
	font-weight: bold;
	text-transform: uppercase;
}
.tabs .tab-nav > li a, 
.tabs .tab-nav > li.active a{
	padding: 1rem 0;
	margin-right: 1.6rem;
	border-top: none;
	border-right: none;
	border-bottom-color: #ddd;
	border-left: none;
	background: none;
}
.tabs .tab-nav > li a{
	border-bottom-color: #ddd;
	color: #999;
}
.tabs .tab-nav > li a .text-line{
	background-color: #999;
}
.tabs .tab-nav > li.active a{
	border-bottom-color: #232323;
	color: #232323;
}
.tabs .tab-nav > li a.active .text-line{
	background-color: #232323;
}
.tabs.center .tab-nav > li a, 
.tabs.center .tab-nav > li.active a{
	margin-right: 0.8rem;
	margin-left: 0.8rem;
}
.tabs.right .tab-nav > li a, 
.tabs.right .tab-nav > li.active a{
	margin-right: 0rem;
	margin-left: 1.6rem;
}
.tabs .tab-nav > li.active a:hover, 
.tabs .tab-nav > li.active a,
.tabs.vertical .tab-nav > li a, 
.tabs.vertical .tab-nav > li.active a{
	background: none;
	border-top: none;
	border-right: none;
	border-bottom-color: #666;
	border-left: none;
}
.tabs.vertical .tab-nav > li a, 
.tabs.vertical .tab-nav > li.active a{
	padding: 1rem 0;
	border-top: none;
	border-right: none;
	border-bottom-color: #ddd;
	border-left: none;
	background: none;
}
.tabs.vertical .tab-nav > li.active a:hover, 
.tabs.vertical .tab-nav > li.active a,
.tabs.vertical.right .tab-nav > li.active a:hover, 
.tabs.vertical.right .tab-nav > li.active a{
	background: none;
	border-top: none;
	border-right: none;
	border-bottom-color: #666;
	border-left: none;
}
.tabs .tab-nav > li a:hover,
.tabs .tab-nav > li.active a:hover{
	background: none;
	border-top: none;
	border-right: none;
	border-left: none;
}
.tabs .tab-panes{
	padding-top: 3rem;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
@media only screen and (min-device-width: 480px) {
	.tabs.vertical .tab-panes{
		padding-top: 0;
		padding-left: 1.4rem;
		padding-bottom: 0;
	}
}
.tabs.vertical.right .tab-panes{
	padding-right: 1.4rem;
	padding-left: 0;
}
.tabs .tab-panes{
	background: none;
	border: none;
}

/* Sizes */
.progress-bar{
	border: none;
}
.progress-bar.small{
	height: 0.1rem;
	line-height: 0rem;
}
.progress-bar,
.progress-bar.medium{
	height: 0.3rem;
	line-height: 0rem;
}
.progress-bar.large{
	height: 0.6rem;
	line-height: 0rem;
}
.progress-bar.xlarge{
	height: 0.9rem;
	line-height: 0rem;
}

/*------------------------------------------------------------------
[22. Resolution Media Queries]
*/
